Subject: RE: Draft email regarding Napoleonville Land Sale
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Jul 2001 16:47:08 -0700 (PDT)

Dear Eva:  Gerald Nemec, Senior Counsel, ENA, suggests the following edits :

Gary,

Per our conversation on July 11, I would like to reiterate that an Enron entity is interested in selling approximately 330 acres of land at the Napoleonville salt dome in Louisiana.  This land is divided into two tracts, one of about 256 acres and the other about 73 acres in size.

Enron recently received $15,000 per acre in a separate land transaction at Napoleonville, and this sets the market price that we expect to receive in the above proposed land sale.  

Does Dow have interest in this land?  Is this price within your range?  If so, I would encourage you to draft a proposal from Dow within the next two weeks, if possible.  

This email does not constitute an offer, but is solely provided for informational purposes.  

Let's discuss this at your earliest convenience.  Thanks again for taking the time to meet with me last Thursday, and I look forward to hearing from you soon!  

Sincerely, 
Eva Rainer
Upstream Products Group
Enron Americas
713-853-9679

 -----Original Message-----
From: 	Rainer, Eva  
Sent:	Thursday, July 12, 2001 4:00 PM
To:	Ogden, Mary
Subject:	Draft email regarding Napoleonville Land Sale

Mary, 

Below is a draft of the language for the email to Gary Chapman of Dow Chemical, who wanted me to document our request informally so as to start the bidding process within Dow.  If you have revisions, just forward them to me and I will paste them into a clean email to send to him.  Please let me know what you think:

Gary,

Per our conversation on July 11, I would like to reiterate that Enron is interested in selling approximately 330 acres of land at the Napoleonville salt dome in Louisiana.  This land is divided into two tracts, one of about 256 acres and the other about 73 acres in size.

Enron recently received $15,000 per acre in a separate land transaction at Napoleonville, and this sets the market price that we expect to receive in the above proposed land sale.  

Does Dow have interest in this land?  Is this price within your range?  If so, I would encourage you to draft a proposal from Dow within the next two weeks, if possible.  

Let's discuss this at your earliest convenience.  Thanks again for taking the time to meet with me last Thursday, and I look forward to hearing from you soon!  

Sincerely, 
Eva Rainer
Upstream Products Group
Enron Americas
713-853-9679